<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="135"
        android:centerColor="#bf231f"
        android:endColor="#be7e00"
        android:startColor="#dcd446"
        android:type="linear" />
</shape>